require 'spec_helper'

describe TempToken do
  let(:temp_token){ FactoryGirl.create(:temp_token) }

  it "generates token key" do
    expect(temp_token.token).not_to eq(nil)
    expect(temp_token.token.size).to eq(64)
  end

  it "sets expired_at" do
    expect(temp_token.expired_at).not_to eq(nil)
  end

 
end